Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-45295

Block method preferred_width() is obsolete and should be deprecated

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.7
    • Fix Version/s: 2.9
    • Component/s: Blocks
    • Sprint:
      BACKEND Sprint 19
    • Issue size:
      Small

      Description

      At least, i'm pretty certain its not in use by anything and should be removed from all core blocks.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Fix Release Date:
                  11/May/15